.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.181887,0.000000,0.000000,0.181887,0,0);-ms-transform:matrix(0.181887,0.000000,0.000000,0.181887,0,0);-webkit-transform:matrix(0.181887,0.000000,0.000000,0.181887,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.585471px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.332000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.585471px;}
.ws3{word-spacing:133.992000px;}
._f{margin-left:-7.992000px;}
._1{margin-left:-5.622376px;}
._0{margin-left:-3.801043px;}
._6{margin-left:-2.772000px;}
._7{margin-left:-1.224000px;}
._8{width:1.440000px;}
._12{width:5.400000px;}
._10{width:11.808000px;}
._e{width:34.992000px;}
._14{width:38.808000px;}
._c{width:46.944000px;}
._5{width:49.526180px;}
._2{width:51.144007px;}
._3{width:52.513156px;}
._13{width:53.928000px;}
._4{width:61.361007px;}
._11{width:93.960000px;}
._a{width:95.004000px;}
._9{width:103.968000px;}
._d{width:121.392000px;}
._b{width:133.992000px;}
._15{width:2280.096000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:34.938800px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:79.188400px;}
.fs5{font-size:89.508800px;}
.fs3{font-size:144.000000px;}
.y70{bottom:8.238188px;}
.y0{bottom:31.284627px;}
.y77{bottom:49.501811px;}
.y76{bottom:49.821496px;}
.y75{bottom:55.932912px;}
.y74{bottom:68.155743px;}
.y73{bottom:74.267158px;}
.y72{bottom:80.378574px;}
.y71{bottom:86.490280px;}
.y6f{bottom:160.037965px;}
.y6e{bottom:167.895499px;}
.y3a{bottom:173.566020px;}
.y6d{bottom:175.753033px;}
.y39{bottom:181.423554px;}
.y6c{bottom:183.610568px;}
.y38{bottom:189.281088px;}
.y6b{bottom:191.468102px;}
.y37{bottom:197.138623px;}
.y6a{bottom:199.325636px;}
.y36{bottom:204.996157px;}
.y69{bottom:207.183170px;}
.y35{bottom:212.853691px;}
.y68{bottom:215.040705px;}
.y34{bottom:220.711225px;}
.y67{bottom:222.898239px;}
.y33{bottom:228.568760px;}
.y66{bottom:230.755773px;}
.y32{bottom:236.426294px;}
.y65{bottom:238.613307px;}
.y31{bottom:244.283828px;}
.y64{bottom:246.470842px;}
.y30{bottom:252.141362px;}
.y63{bottom:254.328376px;}
.y2f{bottom:259.998896px;}
.y62{bottom:262.185910px;}
.y2e{bottom:267.856431px;}
.y61{bottom:270.043444px;}
.y2d{bottom:275.713965px;}
.y60{bottom:277.900979px;}
.y2c{bottom:283.571499px;}
.y5f{bottom:285.758513px;}
.y2b{bottom:291.429033px;}
.y5e{bottom:293.616047px;}
.y2a{bottom:299.286568px;}
.y5d{bottom:301.473581px;}
.y29{bottom:307.144102px;}
.y5c{bottom:309.331116px;}
.y28{bottom:315.001636px;}
.y5b{bottom:317.188650px;}
.y27{bottom:322.859170px;}
.y5a{bottom:325.046184px;}
.y26{bottom:330.716705px;}
.y59{bottom:332.903718px;}
.y25{bottom:338.574239px;}
.y24{bottom:346.431773px;}
.y58{bottom:348.618787px;}
.y23{bottom:354.289307px;}
.y57{bottom:356.476321px;}
.y22{bottom:362.146842px;}
.y56{bottom:364.333855px;}
.y21{bottom:370.004376px;}
.y4{bottom:376.213429px;}
.y20{bottom:377.861910px;}
.y5{bottom:388.318906px;}
.y55{bottom:403.621527px;}
.y1f{bottom:409.292047px;}
.y54{bottom:411.479061px;}
.y1e{bottom:417.149581px;}
.y53{bottom:419.336595px;}
.y1d{bottom:425.007116px;}
.y52{bottom:427.194129px;}
.y1c{bottom:432.864650px;}
.y51{bottom:435.051664px;}
.y1b{bottom:440.722184px;}
.y50{bottom:442.909198px;}
.y1a{bottom:448.579718px;}
.y4f{bottom:450.766732px;}
.y19{bottom:456.437253px;}
.y4e{bottom:458.624266px;}
.y18{bottom:464.294787px;}
.y4d{bottom:466.481801px;}
.y17{bottom:472.152321px;}
.y4c{bottom:474.339335px;}
.y16{bottom:480.009855px;}
.y4b{bottom:482.196869px;}
.y15{bottom:487.867390px;}
.y4a{bottom:490.054403px;}
.y14{bottom:495.724924px;}
.y49{bottom:497.911938px;}
.y13{bottom:503.582458px;}
.y48{bottom:505.769472px;}
.y12{bottom:511.439992px;}
.y47{bottom:513.627006px;}
.y11{bottom:519.297527px;}
.y46{bottom:521.484540px;}
.y10{bottom:527.155061px;}
.y45{bottom:529.342075px;}
.yf{bottom:535.012595px;}
.y44{bottom:537.199609px;}
.ye{bottom:542.870129px;}
.y43{bottom:545.057143px;}
.yd{bottom:550.727664px;}
.y42{bottom:552.914677px;}
.yc{bottom:558.585198px;}
.y41{bottom:560.772212px;}
.yb{bottom:566.442732px;}
.y40{bottom:568.629746px;}
.ya{bottom:574.300266px;}
.y3f{bottom:576.487280px;}
.y9{bottom:582.157801px;}
.y3e{bottom:584.344814px;}
.y8{bottom:590.015335px;}
.y3d{bottom:592.202349px;}
.y7{bottom:597.872869px;}
.y3c{bottom:600.059883px;}
.y6{bottom:605.730403px;}
.y3b{bottom:607.917417px;}
.y2{bottom:616.547754px;}
.y3{bottom:619.942500px;}
.y1{bottom:652.011862px;}
.h8{height:20.398438px;}
.h4{height:26.208984px;}
.h6{height:26.226562px;}
.h3{height:31.322088px;}
.h5{height:32.273438px;}
.h2{height:55.431880px;}
.h9{height:59.702370px;}
.h7{height:129.093750px;}
.h1{height:612.596651px;}
.h0{height:676.621005px;}
.w1{width:898.887367px;}
.w0{width:956.000000px;}
.x0{left:27.646880px;}
.x1{left:32.634595px;}
.x5{left:45.039532px;}
.x2{left:48.839959px;}
.x7{left:202.569561px;}
.x6{left:515.398080px;}
.x4{left:519.232338px;}
.x3{left:520.244068px;}
.x9{left:806.808342px;}
.x8{left:850.277240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.738228pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.441071pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.738228pt;}
.ws3{word-spacing:245.558561pt;}
._f{margin-left:-14.646427pt;}
._1{margin-left:-10.303769pt;}
._0{margin-left:-6.965929pt;}
._6{margin-left:-5.080067pt;}
._7{margin-left:-2.243146pt;}
._8{width:2.638996pt;}
._12{width:9.896234pt;}
._10{width:21.639766pt;}
._e{width:64.127598pt;}
._14{width:71.120937pt;}
._c{width:86.031264pt;}
._5{width:90.763459pt;}
._2{width:93.728347pt;}
._3{width:96.237499pt;}
._13{width:98.830393pt;}
._4{width:112.452389pt;}
._11{width:172.194477pt;}
._a{width:174.107749pt;}
._9{width:190.535498pt;}
._d{width:222.467347pt;}
._b{width:245.558561pt;}
._15{width:4178.585975pt;}
.fs4{font-size:51.313808pt;}
.fs1{font-size:64.030102pt;}
.fs2{font-size:65.974895pt;}
.fs0{font-size:145.123511pt;}
.fs5{font-size:164.037048pt;}
.fs3{font-size:263.899582pt;}
.y70{bottom:15.097600pt;}
.y0{bottom:57.333333pt;}
.y77{bottom:90.718800pt;}
.y76{bottom:91.304667pt;}
.y75{bottom:102.504667pt;}
.y74{bottom:124.904667pt;}
.y73{bottom:136.104667pt;}
.y72{bottom:147.304667pt;}
.y71{bottom:158.505200pt;}
.y6f{bottom:293.291333pt;}
.y6e{bottom:307.691333pt;}
.y3a{bottom:318.083333pt;}
.y6d{bottom:322.091333pt;}
.y39{bottom:332.483333pt;}
.y6c{bottom:336.491333pt;}
.y38{bottom:346.883333pt;}
.y6b{bottom:350.891333pt;}
.y37{bottom:361.283333pt;}
.y6a{bottom:365.291333pt;}
.y36{bottom:375.683333pt;}
.y69{bottom:379.691333pt;}
.y35{bottom:390.083333pt;}
.y68{bottom:394.091333pt;}
.y34{bottom:404.483333pt;}
.y67{bottom:408.491333pt;}
.y33{bottom:418.883333pt;}
.y66{bottom:422.891333pt;}
.y32{bottom:433.283333pt;}
.y65{bottom:437.291333pt;}
.y31{bottom:447.683333pt;}
.y64{bottom:451.691333pt;}
.y30{bottom:462.083333pt;}
.y63{bottom:466.091333pt;}
.y2f{bottom:476.483333pt;}
.y62{bottom:480.491333pt;}
.y2e{bottom:490.883333pt;}
.y61{bottom:494.891333pt;}
.y2d{bottom:505.283333pt;}
.y60{bottom:509.291333pt;}
.y2c{bottom:519.683333pt;}
.y5f{bottom:523.691333pt;}
.y2b{bottom:534.083333pt;}
.y5e{bottom:538.091333pt;}
.y2a{bottom:548.483333pt;}
.y5d{bottom:552.491333pt;}
.y29{bottom:562.883333pt;}
.y5c{bottom:566.891333pt;}
.y28{bottom:577.283333pt;}
.y5b{bottom:581.291333pt;}
.y27{bottom:591.683333pt;}
.y5a{bottom:595.691333pt;}
.y26{bottom:606.083333pt;}
.y59{bottom:610.091333pt;}
.y25{bottom:620.483333pt;}
.y24{bottom:634.883333pt;}
.y58{bottom:638.891333pt;}
.y23{bottom:649.283333pt;}
.y57{bottom:653.291333pt;}
.y22{bottom:663.683333pt;}
.y56{bottom:667.691333pt;}
.y21{bottom:678.083333pt;}
.y4{bottom:689.462267pt;}
.y20{bottom:692.483333pt;}
.y5{bottom:711.647200pt;}
.y55{bottom:739.691333pt;}
.y1f{bottom:750.083333pt;}
.y54{bottom:754.091333pt;}
.y1e{bottom:764.483333pt;}
.y53{bottom:768.491333pt;}
.y1d{bottom:778.883333pt;}
.y52{bottom:782.891333pt;}
.y1c{bottom:793.283333pt;}
.y51{bottom:797.291333pt;}
.y1b{bottom:807.683333pt;}
.y50{bottom:811.691333pt;}
.y1a{bottom:822.083333pt;}
.y4f{bottom:826.091333pt;}
.y19{bottom:836.483333pt;}
.y4e{bottom:840.491333pt;}
.y18{bottom:850.883333pt;}
.y4d{bottom:854.891333pt;}
.y17{bottom:865.283333pt;}
.y4c{bottom:869.291333pt;}
.y16{bottom:879.683333pt;}
.y4b{bottom:883.691333pt;}
.y15{bottom:894.083333pt;}
.y4a{bottom:898.091333pt;}
.y14{bottom:908.483333pt;}
.y49{bottom:912.491333pt;}
.y13{bottom:922.883333pt;}
.y48{bottom:926.891333pt;}
.y12{bottom:937.283333pt;}
.y47{bottom:941.291333pt;}
.y11{bottom:951.683333pt;}
.y46{bottom:955.691333pt;}
.y10{bottom:966.083333pt;}
.y45{bottom:970.091333pt;}
.yf{bottom:980.483333pt;}
.y44{bottom:984.491333pt;}
.ye{bottom:994.883333pt;}
.y43{bottom:998.891333pt;}
.yd{bottom:1009.283333pt;}
.y42{bottom:1013.291333pt;}
.yc{bottom:1023.683333pt;}
.y41{bottom:1027.691333pt;}
.yb{bottom:1038.083333pt;}
.y40{bottom:1042.091333pt;}
.ya{bottom:1052.483333pt;}
.y3f{bottom:1056.491333pt;}
.y9{bottom:1066.883333pt;}
.y3e{bottom:1070.891333pt;}
.y8{bottom:1081.283333pt;}
.y3d{bottom:1085.291333pt;}
.y7{bottom:1095.683333pt;}
.y3c{bottom:1099.691333pt;}
.y6{bottom:1110.083333pt;}
.y3b{bottom:1114.091333pt;}
.y2{bottom:1129.907600pt;}
.y3{bottom:1136.128933pt;}
.y1{bottom:1194.900400pt;}
.h8{height:37.382911pt;}
.h4{height:48.031528pt;}
.h6{height:48.063742pt;}
.h3{height:57.401986pt;}
.h5{height:59.145463pt;}
.h2{height:101.586458pt;}
.h9{height:109.412711pt;}
.h7{height:236.581851pt;}
.h1{height:1122.666667pt;}
.h0{height:1240.000000pt;}
.w1{width:1647.333333pt;}
.w0{width:1752.000000pt;}
.x0{left:50.666667pt;}
.x1{left:59.807333pt;}
.x5{left:82.541067pt;}
.x2{left:89.505867pt;}
.x7{left:371.236267pt;}
.x6{left:944.537067pt;}
.x4{left:951.563867pt;}
.x3{left:953.418000pt;}
.x9{left:1478.586000pt;}
.x8{left:1558.248667pt;}
}
